{
  "name": "em2rp",
  "version": "0.3.2",
  "description": "EM2RP - Gestion d'événements",
  "scripts": {
    "version:increment": "node scripts/increment_version.js",
    "deploy": "node scripts/deploy.js",
    "deploy:hosting": "flutter build web --release && firebase deploy --only hosting",
    "env:prod": "node scripts/toggle_env.js prod",
    "env:dev": "node scripts/toggle_env.js dev"
  },
  "dependencies": {
    "@google-cloud/storage": "^7.16.0"
  }
}
